;****************************************************************************
;
; CAUTION!  This data is provided for information only.  You should use
;           the SCSETUP program to set these values.  Any other use might
;           cause the software to function incorrectly.
;
;****************************************************************************
;
; Legend for SimCity Setup File:
;
;   Vx - select a video mode, as follows:
;        0 - super VGA (VESA) 640x480x256
;
;   Mx - select a music card, as follows: (Music not supported!)
;        0 - No music card
;        1 - PC Speaker (not supported)
;        2 - Adlib
;        3 - Sblast
;        4 - Sblast Pro
;        5 - Roland
;        6 - PAS
;        7 - PAS16
;        8 - Tandy
;
;   Dx - select a digital playback card
;        0 - None
;        1 - PC Speaker (not supported)
;        2 - Sblast
;        3 - Sblast Pro
;        4 - PAS
;        5 - PAS16
;
;   Fx - Flags (written in decimal!)
;          1 - Music On (not supported)
;          2 - Sound Effects On
;          4 - Digital Playback On
;          8 - Videos On
;         16 - Full Screen Video On
;
;   Zx - are you on a "slow" system?
;
;   Ax - Sound Blaster Address (decimal!!)
;
;   Ix - Sound Blaster IRQ
;
;   Ex - Sound Blaster DMA
;
;   Tx - Sound Blaster Type (chipset?)
;
;   Pvxxx - path to video files
;
;   Paxxx - path to audio files
;
;****************************************************************************
;
V0
M1
D3
F63
Z0
A544
I7
E1
T6
PvC:\SIMCITY\VIDEO
PaC:\SIMCITY\AUDIO
